### Method

# Ide LspService get_inherit_stderr

#### Declaration

    gboolean
    ide_lsp_service_get_inherit_stderr (
      IdeLspService* self
    )

#### Description

Gets whether the language server process’s stderr output should be passed to Builder’s.

Gets property | `Ide.LspService:inherit-stderr`

#### Return value

Returns: | `gboolean`
| `TRUE` if the subprocess inherits stderr, otherwise `FALSE`.